



footer{
	padding: 32px 16px;
	background: #FCF9F0;
}

	footer .col{
		margin-bottom: 32px;
	}

		footer .col h2{
			margin-bottom: 16px;

			color: #524B39;
			font-size: 20px;
			font-weight: 400;
		}

		footer .col p{
			color: #7A7567;
			font-size: 20px;
			line-height: 36px;
		}

		footer .col ul{
			list-style: none;
		}

			footer .col li{
				margin-bottom: 16px;
			}

				footer .col li a{
					color: #CCAF66;
					font-size: 20px;
					font-weight: 400;
					text-decoration: none;
				}

		#footer-logo{
			width: 199px;
			height: 118px;
			background-image: url('../media/img/logo-sprite.png');
			background-position: -215px 0px;
			background-repeat: no-repeat;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Footer Paragraph - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col p:last-of-type{
	margin-bottom: 16px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Footer List Item - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col li:last-child{
	margin-bottom: 0px;
}